Pas een patch toe om DHL als scheepvaartmaatschappij te blijven aanbieden

Betrokken producten en versies

  • Adobe Commerce 2.4.4 en eerder, alle plaatsingsmethodes.

Probleem

DHL introduceert een 6.2 schema-versie en is eind juli - september 2022 afgekeurd. Adobe Commerce 2.4.4 en eerdere DHL-integratie ondersteunen alleen versie 6.0.

Oplossing

Adobe Commerce 2.4.5, dat in augustus 2022 zal worden uitgebracht, zal de verbeterde integratie met DHL bevatten die het schema versie 6.2 gebruikt. Totdat de nieuwe versie wordt vrijgegeven (of in het geval u verkiest om niet te bevorderen), moedigen wij u aan om AC-3022 flard toe te passen, die versie 6.2 DHL schemasteun uitvoert, om DHL verzendingen in uw opslag na de afschrijving te blijven aanbieden.

Reparatie

De patch-id is AC-3022 en is beschikbaar in versie 1.1.16 van het Hulpprogramma voor kwaliteitspatches. Zie de QPT (Quality Patches Tool) > Gebruik artikel in onze ontwikkelaarsdocumentatie voor informatie over hoe te om QPT te gebruiken en patches te installeren.

De patch is van toepassing op de volgende Adobe Commerce-versies:

  • 2.4.0 - 2.4.4-p1
  • 2.3.7.

Gerelateerde lezing

recommendation-more-help
8bd06ef0-b3d5-4137-b74e-d7b00485808a